using System;
using System.Collections.Generic;
using BeWo.Service.Plugins;
using BS.Shared.Core;
using BS.Shared.DataContracts.Compact;

namespace TrialogReports.Home
{
	public class BetreuwoHomeContentGenerator : HomeContentGenerator
	{
		public override List<CompactSupportConceptDC> GetExpiringSupportConcepts(long? employeeOid, DateTime expiredUntil)
		{
			DateTime dt = DateTime.Now.AddMonths(3);

			return base.GetExpiringSupportConcepts(null, dt);
		}
	}
}
